@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-family: Tahoma;
	font-size:13px;
	background-image:url(/images/bg.png);
	background-color:#7AB0D3;
	width: 100%;
	background-repeat: repeat-x;
	background-position: top center;	
    height: 100%;
}
#middle-container #middle-container-inner a,
#middle-container #middle-container-inner a:hover,
#middle-container #middle-container-inner p,
#middle-container #middle-container-inner h3 {
	color: #FFFFFF;
}
#content-container #content-container-inner #contentright #blue-box a {
	color: #FFFFFF;
}
#content-container #content-container-inner #contentright #blue-box a:hover {
	color: #000000;}
a, a:link, a:visited {
	text-decoration:none;
	color: #006699;
}
a:hover, a:focus {
	text-decoration:underline;
	color: #000000;
}
.smalltext {font-size: 9px}
.alerttext {
	color: #FF0000;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
font-weight:normal;
padding:0px;
margin:0px;
font-family:Tahoma, "Trebuchet MS", sans-serif, Arial, "Arial Narrow";
}
h1 {
font-size:200%;
}

h2 {
font-size:160%;
}
#footertext h2 {
	color: #FFFFFF;
	font-size:120%;
}

h3 {
font-size:140%;
}


h4 {
font-size:100%;
}
#clouds {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:-1;
	background-image: url(/images/bg-clouds.png);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: visible;
	height: 680px;
	margin:0px;
}
#absolute {
	position:absolute;
	top:20px;
	width:960px;
	z-index:-1;
	background-image: url(/images/turbines2-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: visible;
	height: 680px;
	margin-right: auto;
	margin-left: auto;
}
#absolutehome {
	position:absolute;
	top:0px;
	width:960px;
	z-index:-1;
	background-image: url(/images/turbines-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: visible;
	height: 680px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#header {
	width: 960px;
	height: 242px;
}
#logo {
width:397px;
height:242px;
float:left;
}
#top-nav{
width:500px;
height:60px;
float:right;
background-image:url(/images/top-nav_bg.png);
font-family:Tahoma, sans-serif;
color:#FFFFFF;
text-align:center;
padding-left:0px;
padding-right:0px;
}
#drop-down {
	margin: 0;
	padding:0px;
	height: 1em;
}
#drop-down li {
	list-style: none;
	float:left;
	text-align:center; }
#drop-down li a {
	display: block;
	padding: 22px 28px 22px 28px;
	text-decoration: none;
	color: #FFFFFF;
}
#drop-down li ul {
	display: none;
	width: 10em; /* Width to help Opera out */
}
#drop-down li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	background-color:#000000;
}
#top-nav li.hover a,
#top-nav li:hover a,
#top-nav li a:hover,
#top-nav li a.active{
	color:#fff;
	background:url(/images/top-nav_bg.png) repeat;
}


#drop-down li:hover li {
	float: none;
}

#logo-text {
	width:960px;
	color:#000000;
	margin-right: auto;
	margin-left: auto;
	height: 265px;
}
#middle-container {
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	background-image: url(/images/bgmiddle.png);
	background-repeat: repeat;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#middle-container-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#middleleft {
	width:300px;
	float: left;
	margin-right: 30px;
}
#middlecentre {
	width:300px;
	float: left;
	margin-right: 30px;
}
#middleright {
	width:300px;
	float: left;
}
#content-container {
	width: 100%;
	padding: 22px 0px 22px 0px;
}
#content-container-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#contentleft {
	width:600px;
	float: left;
	margin-right: 20px;
	color: #000000;
	text-align: left;
	font-size: 110%;
}

#contentright {
	width:300px;
	float: right;
	color: #000000;
}
#blue-box{
width:100%;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
text-align:left;
float:right;
background-image:url(/images/blue-transparent.png);
}
#sponsorswrapper {
	background-color: #FFFFFF;
	width: 100%;
	padding: 5px 0px 5px 0px;
	float:left;
}
#sponsors {
	width: 960px;
	height:50px;
	margin-right: auto;
	margin-left: auto;
}
#footer-container {
	width: 100%;
	height: 220px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-image: url(/images/bg-footer.png);
	background-repeat: repeat-x;
	background-position: bottom;
	float:left;
}
#footer-container-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footertext {
	width:900px;
	float: left;
	text-align: left;
}

#footer-container #footer-container-inner p,
#footer-container #footer-container-inner a,
#footer-container #footer-container-inner a:hover,
#footer-container #footer-container-inner a:visited,
#footer-container #footer-container-inner h3 {
	color: #FFFFFF;
}
.hr {
	color: #3F7298;
}
